/**
 * 
 */
package com.github.ansell.oas.website.test;

/**
 * Tests the JSON services using application/rdf+json, which is not as likely to be used as
 * application/json by users.
 * 
 * Note, the responses will be in application/rdf+json in both cases to distinguish from
 * application/ld+json.
 * 
 * @author Peter Ansell p_ansell@yahoo.com
 * 
 */
public class OASServicesRDFJsonIntegrationTest extends OASServicesJsonIntegrationTest
{
    
    @Override
    protected String getTestAcceptHeader()
    {
        return "application/rdf+json";
    }
    
}
